Register now    |   Login  

COMMUNITY





Back to Forum Index
   Development & Bugs
     [Request]64 bits binary for linux
Register To Post
Poster Thread
J4n0s
(Just popping in)


Joined: 2008/7/18
Posts: 2

Posted on: 2008/7/18 2:20

[Request]64 bits binary for linux
I requesst (if you can) a 64bits version of yamipod for linux, because the actual version doesnt work, it cannot find xine-lib or gstreamer and crash, i have installed some sound emulation packages in my distro (gentoo) but doesnt work either
you can see that im not the only one
yamipod
(Webmaster)


Joined: 2005/1/18
Posts: 793

Posted on: 2008/7/19 12:59

Re: [Request]64 bits binary for linux
try installing the following libraries: ia32libs, lib32gcc1, libc6i386, lib32asound2, lib32stdc++6


----------------

Posted on: 2008/8/31 17:38

Re: [Request]64 bits binary for linux
Hello,
Same here on Ubuntu 64bits.

Here is the error message:

antoine@pctonio:~$ /usr/lib/YamiPod/YamiPod
(YamiPod:11973): Gtk-WARNING **: /usr/lib/gtk-2.0/2.10.0/immodules/im-cedilla.so: mauvaise classe ELF: ELFCLASS64
(YamiPod:11973): Gtk-WARNING **: Loading IM context type 'cedilla' failed
(YamiPod:11973): Gtk-WARNING **: /usr/lib/gtk-2.0/2.10.0/immodules/im-cedilla.so: mauvaise classe ELF: ELFCLASS64
(YamiPod:11973): Gtk-WARNING **: Loading IM context type 'cedilla' failed
Cannot find libgstreamer
Cannot find libxine
Erreur de segmentation 


How to install the libraries above?

Register To Post